
SSiO - Feature #259

Backlog # 146 (In Progress): Dust bin service

Continue the dialogue with the municipality

04/26/2019 10:51 AM - Leif Häggmark

Status: In Progress Start date: 04/23/2019

Priority: Normal Due date: 05/17/2019

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/26/2019 10:51 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#2 - 05/17/2019 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#3 - 05/17/2019 11:36 AM - Leif Häggmark

- Status changed from New to In Progress

#4 - 06/14/2019 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#5 - 08/12/2019 02:25 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#6 - 09/10/2019 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#7 - 10/07/2019 01:12 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#8 - 10/28/2019 02:10 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#9 - 11/29/2019 04:55 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#10 - 12/19/2019 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#11 - 01/24/2020 10:00 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#12 - 02/18/2020 01:29 PM - Leif Häggmark
- Sprint changed from Sprint 22 to Sprint 23

#13 - 03/03/2020 01:08 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#14 - 03/31/2020 01:36 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#15 - 04/22/2020 02:12 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Product backlog
